Bonjour <%= @recipient.username %>

<%= @sender.username %> vous a invité dans l'équipe de la carte "<%= @subject.map.name %>".

Une fois dans l'équipe, vous pourrez ajouter des éléments et des tâches au jardin.

Pour accepter ou refuser l'invitation, accédez au lien ci-dessous et vérifiez vos notifications.

    <%= app_url %>

<%= render 'notification_mailer/notification_footer' %>
